CATKIN-PKG(1)

NAME
catkin_find_pkg - find a catkin package

SYNOPSIS
catkin_find_pkg [-h] pkg [base_path]

DESCRIPTION
Script to find catkin packages.

OPTIONS

-h, --help
    show this help message and exit

[pkg]
    Name of the pkg to find.

[base_path]
    Base path to crawl for packages

AUTHOR
Willow Garage and the Open Source Robotics Foundation.